{
  "id": 5627284,
  "name": "Franklin County Building Association, appellee, v. Frank Shavitz et al., appellants",
  "name_abbreviation": "Franklin County Building Ass'n. v. Shavitz",
  "decision_date": "1933-12-26",
  "docket_number": "",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 29,
    "char_count": 238,
    "ocr_confidence": 0.511,
    "sha256": "cce0c078c68589260af444d31fa6495f1bc86fdc7a9575b037f3475198e03e3d",
    "simhash": "1:a9893c4778ad1fde",
    "word_count": 34
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Franklin County Building Association, appellee, v. Frank Shavitz et al., appellants."
    ],
    "opinions": [],
    "attorneys": [
      "D. F. Moore, for appellants. Pulverman & Cantrell, for appellee. Mr. Justice Murphy delivered the opinion of the court."
    ],
    "corrections": "",
    "head_matter": "Franklin County Building Association, appellee, v. Frank Shavitz et al., appellants.\nOpinion filed December 26, 1933.\nD. F. Moore, for appellants. Pulverman & Cantrell, for appellee. Mr. Justice Murphy delivered the opinion of the court."
  },
  "file_name": "0642-04",
  "first_page_order": 702,
  "last_page_order": 702
}
